
Riihilahden huoltotyöt - Tehtävä #310

Kaapelikela pois kentältä

2025-06-21 15:52 - Anneli Tuumanen

Tila: Suljettu Alku: 2025-06-21

Prioriteetti: Normaali Määräaika:  

Nimetty:  % Tehty: 0%

Luokka:  Arvioitu aika: 0,00 tunti

  Käytetty aika: 0,00 tunti

Kuvaus

Historia

#1 - 2025-06-21 15:53 - Anneli Tuumanen

- Tiedosto IMG_5421.jpeg added

#2 - 2025-08-22 17:06 - Mikko Tuumanen

- Tila changed from Uusi to Suljettu

Kela haettu.

Tiedostot

IMG_5421.jpeg 2,98 MB 2025-06-21 Anneli Tuumanen
